Hacker News new | past | comments | ask | show | jobs | submit login

I haven't tested Safari, but Hangouts' system requirements say it supports Safari and IE using the NPAPI plugin:

https://support.google.com/hangouts/answer/2944865?visit_id=...




Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | Legal | Apply to YC | Contact

Search: